Subject: Re: Individual state objects
From: Marc Delsoin <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Jul 1995 03:39:35 -0400 (EDT)

Dimension Technologies has a Dinosaur Floppy Disk set. They are pretty 
good for a starting model and bones are used to animated them. Then of 
course there are the Viewpoint and other dataset companies that have 
loads of Dino's.

As far as backgrounds...Again I do not know of a CD set but if you are up 
to the work.. how about going down to the Library and looking through a 
fe books.. Scan them in and there ya go. Of course if you are just 
looking for a CD rom Set I have not helped you at all :)

*****************************************************************************
**  -=> Animated Images <=- *  Marc  Delsoin -=>  Animation Gun For Hire   **
**                          *    718-712-9352         [email-masked]      **
**  3D Animation, Morphing, *                     [email-masked]   **
**  Image Processing, Step  *                                              **
**  Frame Recording, Render *                                              **
**  Farm: Alpha,Intel,Amiga *  Life, The Ultimate Game.....  Enjoy It!     **
**  Video,Print,Multimedia  *                                              **
*****************************************************************************

--
Marc Delsoin <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]